{
  "name": "@push.rocks/smartmarkdown",
  "version": "3.0.1",
  "private": false,
  "description": "do more with markdown files",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "tstest test/",
    "build": "tsbuild --web --allowimplicitany --skiplibcheck"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.61",
    "@gitzone/tsrun": "^1.2.37",
    "@gitzone/tstest": "^1.0.71",
    "@pushrocks/tapbundle": "^5.0.3",
    "@types/node": "^18.0.0",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.18.0"
  },
  "dependencies": {
    "@pushrocks/smartyaml": "^2.0.5",
    "@types/turndown": "^5.0.1",
    "remark-frontmatter": "^4.0.1",
    "remark-gfm": "^3.0.1",
    "remark-html": "^15.0.1",
    "remark-parse": "^10.0.1",
    "remark-stringify": "^10.0.2",
    "turndown": "^7.1.1",
    "turndown-plugin-gfm": "^1.0.2",
    "unified": "^10.1.2"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ]
}